-- 基础信息
base_info = {
	group_id = 133302409
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 409006, monster_id = 28020313, pos = { x = -858.024, y = 183.923, z = 2177.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409007, monster_id = 28020313, pos = { x = -911.070, y = 194.290, z = 2166.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409008, monster_id = 28020313, pos = { x = -869.459, y = 188.388, z = 2157.678 }, rot = { x = 0.000, y = 231.215, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409009, monster_id = 28020314, pos = { x = -892.794, y = 189.289, z = 2176.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409010, monster_id = 28020314, pos = { x = -865.669, y = 198.500, z = 2142.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409011, monster_id = 28020314, pos = { x = -951.520, y = 208.843, z = 2164.480 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409012, monster_id = 28020314, pos = { x = -936.963, y = 206.383, z = 2131.446 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 24 },
	{ config_id = 409013, monster_id = 28060602, pos = { x = -886.946, y = 193.035, z = 2134.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 2, area_id = 24 },
	{ config_id = 409014, monster_id = 28060601, pos = { x = -883.808, y = 191.849, z = 2135.254 }, rot = { x = 0.000, y = 278.685, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 3, area_id = 24 },
	{ config_id = 409015, monster_id = 28060603, pos = { x = -958.722, y = 212.107, z = 2181.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 409001, gadget_id = 70500000, pos = { x = -901.814, y = 191.560, z = 2162.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
		{ config_id = 409002, gadget_id = 70500000, pos = { x = -903.323, y = 190.583, z = 2175.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
		{ config_id = 409003, gadget_id = 70500000, pos = { x = -876.109, y = 186.988, z = 2178.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
		{ config_id = 409004, gadget_id = 70500000, pos = { x = -877.084, y = 186.825, z = 2180.210 }, rot = { x = 0.000, y = 285.103, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 },
		{ config_id = 409005, gadget_id = 70500000, pos = { x = -911.330, y = 194.441, z = 2162.878 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2002, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 409006, 409007, 409008, 409009, 409010, 409011, 409012, 409013, 409014, 409015 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
